<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alignment</key>
	<string>Allineamento</string>
	<key>Color</key>
	<string>Colore</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Kerning</key>
	<string>Crenatura</string>
	<key>Kerning.tooltip</key>
	<string>Regola la spaziatura tra i caratteri del testo.</string>
	<key>Leading</key>
	<string>Interlinea</string>
	<key>Leading.tooltip</key>
	<string>Regola la spaziatura delle righe del testo multilinea.</string>
	<key>Size</key>
	<string>Dimensione</string>
	<key>Spacing</key>
	<string>Spaziatura</string>
	<key>Style</key>
	<string>Stile</string>
	<key>Text</key>
	<string>Testo</string>
</dict>
</plist>
